package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuGr extends DefaultItemMenuSistema {

	public MenuGr() {
		super("indexController.mnGR.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.GR";
	}

}
